<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>AutobioGraphix</Series>
  <Web>https://www.comixology.com/AutobioGraphix/digital-comic/916431</Web>
  <Summary>A premium collection demonstrating the effectiveness of the comics medium for telling the most personal of stories—the autobiography. Showcasing some of the first published autobiographical stories from living-legend artists, mainstream greats! Featuring stories by Will Eisner, William Stout, Gabriel  Bá and Fábio Moon, Stan Sakai, Sergio Aragones, and many more of comics' top talent!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB916431], [ASINB08HY2DV39]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Graphic Novels, Literature</Genre>
  <PageCount>94</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
